/* region Testimonials */

section.bb-row-testimonials div.mslider-wrapper-inner.mslider_horizontal_padding {
	padding: 0 0;
}

section.bb-row-testimonials div.mslider-wrapper-inner.mslider_horizontal_padding .mslider-desc {
	padding: 0;
}

section.bb-row-testimonials div.mslider-wrapper-inner.mslider_horizontal_padding .mslider-desc p {
	font-size: 16px;
	line-height: 1.5em;
}

section.bb-row-testimonials div.mslider-wrapper-inner.mslider_horizontal_padding .mslider-desc 
p.bb-testimonial-author {
	margin-bottom: 0;
	text-align: right;
	font-style: italic;
}


/*  #region Forms */

section.bb-user-page-content div#rstpl-com_users,
section.bb-user-page-content div#rstpl-com_content {					/* tag: User pages */
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 3rem;
}

section.bb-user-page-content div.container {							/* tag: User pages */
	max-width: 600px;
}

section.bb-user-page-content div#rstpl-com_users					/* tag: User pages */
/* section.bb-user-page-content div#rstpl-com_content*/
{
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 3rem;
}

div#bb-user-forms {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

div#bb-user-forms.bb-book-order-form {
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 12px;
	padding-right: 12px;
}



div#rstpl-com_users .com-users-reset form input.form-control,					/* tag: user forms input */
div#rstpl-com_users .com-users-login__form .form-control,
div#rstpl-com_users .com-users-remind form input.form-control,
div#rstpl-com_content form input.form-control,
div#rstpl-pagewrap.com_users form input.form-control,
div.bb-login-module input#username, div.bb-login-module input#password,
div#bb-user-form form input.form-control {
	margin-top: 10px;
    width: 100%;
    border-radius: 5px;
    padding: 12px 20px;
}

div#rstpl-pagewrap form select.form-select, div#rstpl-pagewrap form textarea.form-control {
	margin-top: 10px;
    width: 100%;
    border-radius: 5px;
    padding: 14px 20px;
}

div#bb-user-form form textarea.form-control {
	padding: 12px 20px;
	margin-top: 10px;
	border-radius: 5px;
}

div#bb-user-form div:has(> span.formValidation) {
	text-align: left;
	margin-top: 6px;
}

div#bb-user-form div.row {
	--bs-gutter-x: 0;
}

label.form-label {
	margin-bottom: 0;
}

div#rstpl-pagewrap span.fp-checkbox {
	background-color: #fff;
	border-width: 1px;
	border-radius: 4px;
	border-color: #34675C;
	color: #34675C;
	margin-right: 15px;
}

div#rstpl-pagewrap span.fp-checkbox.checked {
	background-color: #34675C;
	color: #fff;
}

div#rstpl-pagewrap div.formplate {
	text-align: left;
	margin-top: 10px
}

section.bb-user-page-content legend,
p.bb-user-legend, 
div.bb-user-legend {
	font-size: 16px;
	color: #283A41;
	text-align: justify;
	border: 2px solid #34675C;
	border-radius: 5px;
	background: rgba(52,103,92,0.1);
	padding: 20px;
	margin-bottom: 50px;
}

section.bb-user-page-content h1 {
	text-align: center;
}

#rstpl-pagewrap div.com-users-remind span.form-control-feedback,
#rstpl-pagewrap div.com-users-reset span.form-control-feedback {
	display: none;
}

/* * #bb-user-form - forms embedded in articles */

div#bb-user-form div.row div.col-10 {
	padding-right: 0px;
	padding-left: 12px;
}

div#bb-user-form div.col-2 {
	padding-left: 6px;
	padding-right: 12px;
}


/* * Login form in module */
div.bb-login-module div.row {
	margin-left: 0;
	margin-right: 0;
}

div.bb-login-module div.row .col-md-12 {
	padding: 0;
}

div.bb-login-module div.row .col-10 {
	padding-left: 0;
	padding-right: 0;
	}

div.bb-login-module div.row .col-2 {
	padding-left: 6px;
	padding-right: 0;
}

div#rstpl-pagewrap.com_users div.password-group input.form-control {
	width: 70%;
}

div#rstpl-pagewrap.com_users div.password-group button.input-password-toggle {
	margin: 10px 0 0 10px;
	border-radius: 5px;
}

div#bb-edit-profile {
	text-align: center;
}

div#bb-edit-profile div.rsform-block {
	text-align: left;
}

div.formContainer div.col-md-12 {
	padding-left: 12px;
	padding-right: 12px;
}

div.formContainer div.col-2 {
	padding-left: 0;
	padding-top: 35px;
}

form button.btn.btn-secondary.btn-password-toggle {
	box-sizing: border-box;
	width: 100%;
	padding: 10px 0;
	height: 48px;
	text-align: center;
}

div#bb-user-forms.bb-book-order-form  div.formControls,
div#bb-user-forms.bb-class-registration div.formControls {
	text-align: left;
}

div#bb-user-forms div.formControls:has(button#btnSubmitForm),
div#bb-user-forms div.formControls:has(button#btnSubmit),
div#bb-user-forms div.formControls:has(button#hashCash) {
	text-align: center;
}



div#bb-user-forms.bb-book-order-form  div.form-check label {
	padding-left: 12px;
}

div#bb-user-forms.bb-book-order-form span.rsform_payment_total {
    font-weight: bold;
    font-size: 20px;
	line-height: 1.5em;
}

div#bb-user-forms.bb-book-order-form h2 {
	margin-bottom: 24px;
}

div#bb-user-forms.bb-book-order-form h3 {
	margin-bottom: 18px;
}



/*  #endregion Forms */

/* #region Fonts */
@font-face {
    font-family: 'Lora';
    src: local('Lora Bold'), local('Lora-Bold'),
	url('/j5d/fonts/lora/subset-Lora-Bold.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Italic'), local('Lora-Italic'),
        url('/j5d/fonts/lora/subset-Lora-Italic.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Bold Italic'), local('Lora-BoldItalic'),
        url('/j5d/fonts/lora/subset-Lora-BoldItalic.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Medium Italic'), local('Lora-MediumItalic'),
        url('/j5d/fonts/lora/subset-Lora-MediumItalic.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora SemiBold'), local('Lora-SemiBold'),
        url('/j5d/fonts/lora/subset-Lora-SemiBold.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Regular'), local('Lora-Regular'),
        url('/j5d/fonts/lora/subset-Lora-Regular.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora SemiBold Italic'), local('Lora-SemiBoldItalic'),
        url('/j5d/fonts/lora/subset-Lora-SemiBoldItalic.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lora';
    src: local('Lora Medium'), local('Lora-Medium'),
        url('/j5d/fonts/lora/subset-Lora-Medium.woff2') format('woff2'),
        url('/j5d/fonts/lora/subset-Lora-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* #endregion */

/* #region Buttons **************************** */

/* h1 ******* Primary butttons ********* */

#rstpl-pagewrap a.rspbld-button.btn.btn-primary,
.btn.btn-primary,
button.rsform-submit-button.btn.btn-primary {
	background-color: #34675C;
	padding: 12px 50px !important;
	border-radius: 5px !important;
}

div#bb-edit-profile button.btn.btn-primary.rsform-thankyou-button {
	margin-top: 2em;
}

form div.controls, div.formControls {
	text-align: center;
}

form button.btn.btn-primary, form button.btn.btn-secondary, a.btn.btn-secondary {													/* tag: forms button */
	padding: 12px 50px;
	border-radius: 5px;
}

div.bb-subject-tabs a.btn.btn-secondary {
	margin-top: 2em;
}

#rstpl-pagewrap a.rspbld-button.btn.btn-primary:hover,
.btn.btn-primary:hover {
	background-color: #86AC41;
}

/* h1 ***** Secondary butttons **** */

#rstpl-pagewrap a.rspbld-button.btn.btn-secondary,		
a.btn.btn-secondary {
	background-color: #86AC41;
}

#rstpl-pagewrap a.rspbld-button.btn.btn-secondary:hover,
a.btn.btn-secondary:hover {
	background-color: #34675C;
}



/* #endregion Buttons */

/* #region Typography general */

/* #region Spacing classes */

bb-mgt-25 {
	margin-top: 25px;
}

bb-mgt-50 {
	margin-top: 50px;
}

bb-mgt-75 {
	margin-top: 75px;
}

bb-mgb-100 {
	margin-bottom: 100px;
}

bb-mgb-25 {
	margin-bottom: 25px;
}

bb-mgb-50 {
	margin-bottom: 50px;
}

bb-mgb-75 {
	margin-bottom: 75px;
}

bb-mgb-100 {
	margin-bottom: 100px;
}

/* #endregion Spacing classes */

a {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
}

a.btn:hover {
	text-decoration: none;
}

section#rstpl-footer-position a {
	color: white;
	text-decoration: underline;
}

section#rstpl-footer-position a:hover {
	font-weight: bold;
}

/* #region Lists and list items */

section.bb-articles-all-content ul {
	padding-left: 30px;
	margin-bottom: 10px;
	margin-top: 10px;
}

section.bb-articles-all-content ul li {
	padding-left: 15px;
	padding-top: 0px;
	margin-bottom: 5px
}

section.bb-articles-all-content ol {
	color: #0c2436;
	/* line-height: 1.95em; */
	margin-bottom: 15px;
	text-align: justify;
	  margin-left: 16px;
  padding-left: 0px;
}

section.bb-articles-all-content ol li {
	padding-left: 15px;
	margin-bottom: 5px;
}

section.bb-articles-all-content ol ol {
	list-style-type: lower-alpha;
	margin-bottom: 15px;
}

section.bb-articles-all-content ol li > ol {
	margin-top: 10px;
	margin-bottom: 10px;
}

/* #endregion Lists and list items */

p {
	margin-bottom: 15px;
	text-align: justify;
}




/* #endregion Typography general */

/* #region Logo row at top */

/* #rstpl-top-position.bb-top-ab div.bb-top-a, div.bb-top-c {
	display:flex;
	align-items: center;
} */

div.top-c {
	width: 100%;
	/* padding-right: 30px; */
}

/*.bb-top-ab > div.container-fluid {*/
/*	max-width: 1300px;*/
/*}*/

div.top-a {
	width: 100%;
}

div.bb-top-c p {
	text-align: right;
	font-size: 16px;
	color: #34675C;
}

@media only screen and (max-width: 767px) {
	div.top-c {
		width: 100%;
		padding: 30px 0;
	}
	div.bb-top-c p {
		text-align: center;
		color: #86AC41;
	}
}

h2.bb-banner-tagline {
	font-size: 32px;
	margin: 16px 0;
	font-style: italic;
}

/* #endregion */

/* #region Articles */

#rstpl-pagewrap #column-left .bb-sticky-module {
	top: 0;
	position: sticky;
}

div.mix-introtext-outer .bb-mute-in-list {
	display: none;
}

div.bb-article-body h1 {
	margin-top: 25px;
	margin-bottom: 50px;
}

div.com-content-article__body {
	margin-top: 75px;
}

h3.bb-article-index-list-title {
	font-size: 24px !important;
	color: #34675C !important;
}

h3.bb-article-index-list-title a {
	color: #34675C;
}

p.mix-introtext, div.mix-extra > span.mix-author {
	font-size: 15px;
}

ul.theme-fancy.mix-list > li:first-child {
	margin-top: 2%;
	padding-top: 2%;
	border-top: 1px solid #e5e5e5;
}

table tr.row-private-candidate > td:first-child

/* table tr.row-private-candidate:nth-of-type(2n+1) > * */
 {
	text-decoration: underline;
}

.table.table-subjects th {
	font-size: 14px !important;
	text-align: center !important;
}

.table.table-subjects td {
	font-size: 14px !important;
}


/* #endregion Articles */



/*div#maximenuck230.maximenuckh ul li.level1 span.titreck-title {*/
/*	color: #fff;*/
/*	font-size: 18px;*/
/*}*/

/*div#maximenuck230.maximenuckh ul li.level1 span.descck {*/
/*	color: #ddd;*/
/*	font-size: 14px;*/
/*}*/

/*div#maximenuck230.maximenuckh ul li.level1 {*/
/*	height: 54.2px;*/
/*	padding-left: 12px;*/
/*	padding-right: 12px;*/
/*}*/


/* Container row for menu */



#rstpl-after-top-position.bb-top-e-main-menu div.container-fluid {
	padding: 0;
	font-family: PT Sans;
	/*position: -webkit-sticky; !* Safari *!*/
	/*position: sticky;*/
	/*top: 0;*/
}

ul li.maximenuck a.maximenuck {
	font-weight: normal;
}


div#maximenuck230.maximenuckh > ul li.level1:not(:last-child)  {
	border-right: solid #ddd 1px;
}

/* Main menu: mobile menu */

/*

#maximenuck230 .maximenumobiletogglericonck {
	padding-right: 20px;
	padding-bottom: 13px;
	background-color: #34675C;
	color: white;
	font-size: 40px !important;
}

@media screen and (max-width: 640px) {
	nav.bb-module-main-menu ul.maximenuck li.maximenuck {
		border-right: 0;
	}
}

@media only screen  and (max-width: 640px) {
	div#maximenuck230.maximenuckh ul.maximenuck li.maximenuck.level1 {
	border-right: 0px !important;
	}
}

div#maximenuck230-mobile.mobilemenuck {
	background-color: #34675C;
}

div#maximenuck230-mobile-bar .mobilemenuck-bar-title,
div#maximenuck230-mobile .mobilemenuck-topbar .mobilemenuck-title {
	background-color: #3E7C6E;
}

div#maximenuck230-mobile .mobilemenuck-item .level1 {
	background: #34675C;
}

div#maximenuck230-mobile.mobilemenuck .mobilemenuck-item {
	padding-left: 20px;
	padding-right: 20px;
}

div#maximenuck230-mobile.mobilemenuck .mobilemenuck-item span.titreck-title {
	font-size: 16px;
	font-weight: normal;
}

div#mobilemenuck230-mobile .mobilemenuck-togglericon::after {
	background: rgb(0,0,0,0) !important;
	}

div#maximenuck230-mobile-bar .mobilemenuck-bar-button {
	background-color: #34675C;
}

*/
	/* End — Main menu: mobile menu */


/* Main menu > Column headings */

div#maximenuck230 ul.maximenuck li ul.maximenuck2 li.maximenuck.bb-menu-column-heading {
	/*color: #509E8E !important;*/
	color: #438576 !important;
	background-color: #fff;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	margin-top: 30px;
	border: 2px #fff solid;
	/*border-bottom: 2px #324851 solid;*/
	padding-bottom: 0px;
	padding-top: 0px;
	text-transform: uppercase;
}

div#maximenuck230 ul.maximenuck li ul.maximenuck2 li.maximenuck.bb-menu-column-heading span.titreck-title {
	color: #438576 !important;
}


div#maximenuck230 ul.maximenuck li ul.maximenuck2 li.maximenuck.bb-menu-column-heading:hover {
	text-decoration: none;
}

@media only screen and (min-width: 641px) {
	nav.bb-module-main-menu div#maximenuck230 div.maxidrop-main div.maximenuck2.first + div.maximenuck2 {
		margin-left: 20px;
	}
}

	/* Login form */

div.bb-login-module label {
	color: #ffffff;
	font-size: 15px;
	margin-bottom: 5px;
	/*font-weight: bold;*/

}

div#maximenuck230 div.floatck div.bb-login-module input.form-control {
	color: #34675C;
}


div#maximenuck230 div.floatck div.bb-login-module ul.mod-login__options a {
	color: #ffffff;
	font-size: 15px;
	margin-bottom: 8px;
	text-decoration: none;
}

div#maximenuck230.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck:not(.headingck) {
	margin-right: 10px;
}

/* div#maximenuck230.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck:not(.headingck) div.bb-login-module label {
	/*display: none;
} */

div#maximenuck230.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck:not(.headingck) div.bb-login-module {
	margin-top: 20px;
	margin-left: 15px;
	margin-right: 15px;
}

div#maximenuck230 li.maximenuck.item186 div.maximenuck2 ul.maximenuck li.maximenuck.item2624 {
	margin-left: 0;
}

/* div#maximenuck230 div.maximenuck2 ul.maximenuck.level1   li.maximenuck.item2624 {

} */

div#maximenuck230.maximenuckh.ltr div.mod-login__userdata.userdata:hover {
	color: red;
	text-decoration: none;

}

div#maximenuck230 div.floatck div.bb-login-module ul.mod-login__options a:hover {
	/*color: red;*/
	text-decoration: underline red 1.5px;
}


/* ***** End of Main menu ***** */
/* **************************** */



/* ***** Articles ***** */

section.bb-articles-all-content div.container {
	max-width: 900px;
}

section.bb-articles-all-content p {
	text-align: justify;
	
}

li.list-inline-item {
	padding-left: 0;
}

a.btn.btn-sm.btn-article-tag {
	padding: 5px 14px;
	font-size: 15.3px;
	height: 32px;
}

div.bb-article-body h1 {
	text-align: center;
}

div.bb-article-body dt.article-info-term {
	display: none;
}


/* ***** End of Articles ***** */


/* h1 ********* User pages ************** */



/* section.bb-user-page-content div#rstpl-com_users,
section.bb-user-page-content div#rstpl-com_content {		*/			/* tag: User pages */
	/*max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 3rem;
} */

/* section.bb-user-page-content div#rstpl-com_users legend {	*/			/* tag: User pages */
	/* font-size: 16px;
	color: #283A41;
	border: 5px solid #86AC41;
	background: rgba(134,172,65,0.1);
	padding: 20px;
	margin-bottom: 50px;
} */


 /* section.bb-user-page-content h1 {	*/									/* tag: User pages */
	/*margin-top: 50px;
}  */




/* Home page */

h3.mslider-title {
	font-family: 'Lora';
	font-size: 3.5vw !important;
	padding: 1vw 1.5vw 1.5vw 1.5vw!important;
}

h3.mslider-title span {
	color: rgb(255, 255, 255, 1.0) !important;
}



div.bb-mission-statement p {
	color: #fff;
	font-size: 1.1em;
	line-height: 1.5em;
	text-align: center;
	/*font-family: 'Lora';*/
	/*line-height: 1.4em;*/
}

div.bb-mission-statement h2 {
	margin-top: 0;
}

#rstpl-pagewrap .rspbld-image img {
	opacity: 1;
}

#rstpl-pagewrap .rspbld-image img:hover {
	transform: none;
}

.bb-page-text-block {
	color: #34675C;
	font-size: 1em;
}

.bb-testimonials p {
	font-size: 1em;
	color: #34675C;
}

div.bb-testimonials div.rspbld-item-content-container {
	padding-right: 20px;
}

#rstpl-pagewrap .rspbld-page > .page-content > section:not(:first-of-type) {
	margin-top: 48px;
}

#rstpl-pagewrap .bb-page-section {
	margin-top: 0px !important;
} /* This rule prevents Page Builder from inserting large top margins in each section.  */

section.bb-page-main-section {
	margin-top: 100px !important;
}

#rstpl-pagewrap section.bb-page-main-section h2 {
	margin-bottom: 3rem;
}

#rstpl-pagewrap .rspbld-text-block.bb-page-text-block > * + * {
	margin-top: 1rem;
} /* Default here seems to be 3rem, for some reason */

/* Left padding of 30px on right-hand text column*/
@media only screen and (min-width: 768px) {
	div.bb-column-text-block-right {
		padding-left: 30px;
	}
}

@media only screen and (min-width: 1201px) {
	div.bb-img-box-text-left-v-centre .rspbld-content-container {
		position: absolute;
		top: 50%;
		left: 30%;
		transform: translate(-50%, -50%);
	}
}

@media only screen and (max-width: 1200px) {
	div.bb-img-box-text-left-v-centre .rspbld-content-container {
		padding-left: 25px;
		padding-right: 25px;
	}
}

 /*Insert space above heading on mobile phones; in this case the text goes below the picture. */
@media only screen and (max-width: 767px) {
	#rstpl-pagewrap .bb-page-text-block h3 {
		margin-top: 30px;
	}
}

.bb-section-striped-a, .bb-section-striped-b {
	padding: 64px 0;
	margin-top: 0px!important;
}

.bb-section-striped-b {
	background-color: rgba(52,103,93,0.1);
}

/* div.col-md-12 {
	padding-left: 0;
	padding-right: 0;
} */

div.bb-article-body {
	padding: 0 24px;
}

/* modal popup for use in class details */
.bb-modal-notation,
.bb-module-calendar {
	margin-top: -75px;
	padding: 25px
}

.bb-module-calendar {
	font-family: PT Sans;
}

.bb-module-calendar p {
	color: #34675C;
}

.bb-module-calendar a {
	color: #729237;
}

/* ***** End of Home page builder ***** */

/* Subject detail pages */

/*#rstpl-pagewrap .nav-tabs .nav-item [role="tab"],*/
#rstpl-pagewrap div.bb-subject-tabs [role="tablist"] .nav-item [role="tab"] {
	padding: 8px 16px;
}

#rstpl-pagewrap div.bb-subject-tabs [role="tablist"] .nav-item [role="tab"]:hover {
	background-color: rgba(134,172,65,0.2);
}

#rstpl-pagewrap div.bb-subject-tabs [role="tablist"] .nav-item [role="tab"].active {
	background-color: #fff;
}

div.bb-subject-tabs div.tab-content ul li a {
	padding: 0;
}

div.bb-subject-tabs div.tab-content ul li a:hover {
	background-color: transparent;
}

div.bb-subject-tabs div.tab-content {
	color: #34675C;
}

div.bb-subject-tabs div.tab-content h4 {
	font-family: "PT Sans";
	font-size: 17px;
	font-weight: 800;
	margin-top: 1rem;
	margin-bottom: 0.5rem;
}

div.bb-subject-tabs div.tab-content h4 a {
	font-weight: 800;
}

div.bb-subject-tabs div.tab-content ul {
	list-style-type: square;
	padding-left: 10px;
	margin-left: 4px;
}

div.bb-subject-tabs div.tab-content ul li {
	padding-left: 10px;
}

div.bb-subject-tabs div.tab-content ul ul {
	/*margin-left: 4px;*/
	list-style-type: disc;
	/*padding-left: 10px;*/
}

div.bb-subject-tabs div.bb-book-list p {
	margin-bottom: 0px;
}

div.bb-subject-tabs div.tab-content div.bb-book-list ul {
	margin-left: 30px;
}

div.bb-subject-tabs div.tab-content div.bb-book-list ul li {
	padding-top: 0px;
}



#rstpl-pagewrap div.bb-text-book-image img {
	width: 250px !important;
	/*padding: 15px 0;*/
}

#rstpl-pagewrap .rspbld-image:hover img {
	transform: none;
}

/* Left padding of 30px on right-hand text column*/
@media only screen and (max-width: 767px) {
	div.bb-subject-tabs {
		margin-top: 3rem;
	}
}

/* Article index page */

div.bb-article-index-page div.mix-introtext p, div.bb-article-index-page div.mix-extra {
	font-size: 16px;
	color: #283A41;
}

div.bb-article-index-page div.mix-extra {
	font-style: italic;
}


/* Accordion menu for subject courses */

div.accordeonck {
	line-height: 14px;
	font-family: "PT Sans";
	font-size: 1.0em;
	font-weight: normal;
}

div.accordeonck a {
	font-weight: normal;
}

div.accordeonck li.level1.active > span a	{
	font-weight: bold;
}

#rstpl-pagewrap #column-left > .rstpl-card .card-body ul li + li.accordeonck,
ul li.accordeonck, 
#rstpl-pagewrap #column-left div.bb-accordion-course-index div.accordeonck li.accordeonck {
	margin-bottom: 0px;
	padding-top: 0px;
}


h2 {
	margin-top: 48px
}


div.bb-course-lesson-body {
	padding-left: 50px;
}

div.bb-module-course-menu-heaading {
	margin-bottom: 30px  !important;
}

div.bb-course-index-heading {
	padding-top:15px;
	padding-bottom: 8px;
	background-color: #34675C;
	color: white;
}

div.bb-course-index-heading h3 {
	color: white;
}

div.bb-course-index-heading h4 {
	color: white;
}

div.embed-video {
	margin-top: 48px;
	margin-bottom: 48px;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-note,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-exercise,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-biology-exercise {
	margin-top: 48px;
	margin-bottom: 48px;
	padding: 30px;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-note,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-note p {
	background-color: #324851;
	color: #bbb;
	}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-exercise,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-biology-exercise,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-exercise p,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-biology-exercise p {
	background-color: #86AC41;
	color: #eee;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-exercise a,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-biology-exercise a {
	color: #34675C;
}
	
#rstpl-pagewrap #rstpl-com_content div.alert.alert-note h2 {	
	text-align: center;
	margin-top: 18px;
	margin-bottom: 32px;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-exercise h2,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-biology-exercise h2 {	
	text-align: center;
	margin-top: 12px;
	margin-bottom: 32px;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-exercise h2,
#rstpl-pagewrap #rstpl-com_content div.alert.alert-biology-exercise h2 {
	color: #fff;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-note h2 {	
	color: #ddd;
}

#rstpl-pagewrap #rstpl-com_content div.alert.alert-note mjx-container {	
	margin-top: -22px;
}

/* ***** End of Accordion menu for subject courses ***** */